#!/bin/bash

cat df.fake | tail -n+2 | while read X;do
	size=`echo $X | awk -F" " '{print $2}'| sed s/M//g`
	usage=`echo $X | awk -F" " '{print $5}' | sed s/%//g`
	name=`echo $X | awk -F" " '{print $6}'`
	#printf ${size}" "${usage}" "${name}"\n"

	if test $size -lt 1024 || test $usage -gt 80;then
		echo $name
	fi

done
